<?php
$z[0]=Array("field","捆板,捆板介绍,连城特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","捆板：亦称米粉板、卷板，是客家人祖先自北南迁后，因当地不种小麦，无面粉可制春卷，而用大米磨粉制皮代替春卷的一大创造，北风南味，别具特色。连城南部地区，几乎家家会做，人人爱吃，街头小吃摊上也时有出售。【捆粄】将打制好的米浆舀入铜盘中，在滚水锅",67,351);
$z[1][4]['name']="description";
$z[2]=Array("field","捆板_连城特产捆板",353,408);
$z[2][4]['name']="title";
$z[3]=Array("field","",410,449);
$z[3][4]['name']="writer";
$z[4]=Array("field","",451,490);
$z[4][4]['name']="source";
$z[5]=Array("field","",492,532);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　捆板：亦称米粉板、卷板，是客家人祖先自北南迁后，因当地不种小麦，无面粉可制，而用大米磨粉制皮代替春卷的一大创造，北风南味，别具特色。南部地区，几乎家家会做，人人爱吃，街头摊上也时有出售。\n</p><p>　　【捆粄】将打制好的米浆舀入铜盘中，在滚水锅中即刻就可烫熟，将成型的外皮取出，捆入馅即可。在一些地方也有种袖珍的捆粄，只不过他们叫簸箕粄罢了。",534,911);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001454AQG0-13036.gif",913,998);
$z[7][4]['name']="litpic";

?>